Subject: [OPSAWG] just a brief MUD update

From: Eliot Lear <[email-masked]>
Date: Wed, 14 Dec 2016 17:08:48 +0100

Hi everyone,

Given that we have a bunch of assignments, I've worked with the owner of
dhcpcd to get some code checked in.  That has happened. There is also a
pending pull request now for tcpdump, and a similar pull request will be
made for the dhcp option for Wireshark.  Now looking for reviews so that
we can resolve issues by the March IETF.

Thanks,

Eliot